.step_head {
  z-index: 999;
}

.bulk_trf_ul li a .radio_container {
  border: none !important;
  padding: inherit !important;
}

.excelerror_pop > .popheading {
  text-align: center;
}
.excelerror_pop > .popheading img {
  position: absolute;
  right: 0;
  top: 0;
  padding: 14px;
  cursor: pointer;
}
.excelerror_pop .excelerror_pop_body {
  overflow-y: auto;
  max-height: 400px;
}
.excelerror_pop .excelerror_pop_body::-webkit-scrollbar {
  width: 2px;
}
.excelerror_pop .excelerror_pop_body::-webkit-scrollbar-thumb {
  background-color: var(--second_04);
  border-radius: 5px;
}
.excelerror_pop .excelerror_pop_body::-webkit-scrollbar-track {
  background-color: var(--second_03);
  border-radius: 5px;
}
.excelerror_pop .excelerror_pop_body img {
  width: 143px;
  height: 115px;
}
.excelerror_pop .excelerror_pop_body > ul {
  margin-top: 2rem;
  font-size: 14px;
}
.excelerror_pop .excelerror_pop_body > ul li {
  margin-top: 14px;
  background-color: var(--violet_bg);
  padding: 1rem;
  border-radius: 5px;
}
.excelerror_pop .excelerror_pop_body > ul li span {
  color: var(--violet_P);
}

.collapseLi {
  max-height: 0;
}

.collapseLi.on {
  max-height: 300px;
}

.onCollapse {
  display: inline-block;
  background: url("/imgs/ic_18_down_01.svg") center/contain no-repeat;
  width: 20px;
}

.onCollapse.rotate {
  transition: 0.1s ease;
  transform: rotate(180deg);
}

.smart_transfer_wrap {
  margin: 40px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.smart_transfer_wrap > .smart_transfer > table:first-child tr {
  justify-content: flex-start;
}
.smart_transfer_wrap > .smart_transfer > table:first-child tr th:nth-child(1),
.smart_transfer_wrap > .smart_transfer > table:first-child tr td:nth-child(1) {
  max-width: 50px;
}
.smart_transfer_wrap > .smart_transfer > table:first-child tr th:nth-child(1):hover,
.smart_transfer_wrap > .smart_transfer > table:first-child tr td:nth-child(1):hover {
  overflow: hidden;
}
.smart_transfer_wrap > .smart_transfer > table:first-child tr th:nth-child(2),
.smart_transfer_wrap > .smart_transfer > table:first-child tr td:nth-child(2) {
  overflow: hidden;
}
.smart_transfer_wrap > .smart_transfer > table:first-child tr th:nth-child(2):hover,
.smart_transfer_wrap > .smart_transfer > table:first-child tr td:nth-child(2):hover {
  overflow-x: auto;
}

.smart_transfer {
  overflow-x: auto;
  display: flex;
  justify-content: space-between;
}
.smart_transfer table {
  display: table;
  border-radius: 5px;
  overflow: hidden;
}
.smart_transfer table tbody tr {
  border-bottom: 1px solid #ddd;
  justify-content: flex-end;
  display: flex;
  gap: 10px;
  background: white;
}
.smart_transfer table tbody tr:last-child {
  border-bottom: 1px solid white !important;
}
.smart_transfer table tbody tr th,
.smart_transfer table tbody tr td {
  display: flex;
  align-items: center;
  height: 45px;
  white-space: nowrap;
  word-break: keep-all;
  max-width: 170px;
  overflow: hidden;
  flex: 1;
  display: inherit;
  padding: 10px 20px;
}
.smart_transfer table tbody tr th:first-child,
.smart_transfer table tbody tr td:first-child {
  overflow: hidden;
}
.smart_transfer table tbody tr th:nth-child(2),
.smart_transfer table tbody tr td:nth-child(2) {
  min-width: 170px;
}
.smart_transfer table tbody tr th:hover,
.smart_transfer table tbody tr td:hover {
  overflow-x: auto;
}

.popupBoxWrap {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 90;
  background: rgba(0, 0, 0, 0.2);
}

.popupBox {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background: white;
  border-radius: 5px;
  width: 620px;
}
.popupBox h1 {
  text-align: center;
  font-size: 20px;
  font-family: Pretendard;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  padding: 40px 0 10px;
}
.popupBox::after {
  position: absolute;
  top: 10px;
  right: 10px;
  content: "";
  background: center/contain url("/imgs/ic_18_close_02.svg") no-repeat;
  width: 30px;
  height: 30px;
  cursor: pointer;
}

.popupMoveEnd .popupBox::after {
  background: none;
}

.popupBoxWrap:nth-child(1) {
  border: 10px solid red;
}

.closePopup {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 10;
  width: 46px;
  height: 46px;
}

.popupBox_bd {
  padding: 20px 40px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.popupBox_bd > div {
  padding-bottom: 40px;
}
.popupBox_bd > div .wait_q {
  color: #099a96;
  text-align: center;
  font-size: 25px;
  font-family: Pretendard;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.popupBox_bd > div .percentage {
  text-align: center;
}
.popupBox_bd > div .gaugeWrap {
  width: 100%;
  height: 10px;
  background: #ddd;
  border-radius: 24px;
  position: relative;
}
.popupBox_bd > div .gaugeWrap::after {
  content: attr(data-q);
  position: absolute;
  left: 50%;
  bottom: -30px;
  transform: translateX(-50%);
  color: #e32a1e;
  text-align: center;
  font-size: 14px;
  font-family: Pretendard;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.popupBox_bd > div .gaugeWrap .gaugeBar {
  border-radius: 24px;
  display: inline-block;
  width: 5%;
  height: 10px;
  position: absolute;
  top: 0;
  background: var(--violet_P);
  animation: gaugeWidth 1000ms linear 0s 1 alternate forwards;
}
@keyframes gaugeWidth {
  to {
    width: 100%;
  }
}
.popupBox_bd p {
  font-size: 15px;
  text-align: center;
  padding: 0 0 14px;
}
.popupBox_bd > div {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.popupBox_bd > div .checkbox_wrap {
  margin-right: 20px;
}
.popupBox_bd > div .checkbox_wrap label {
  color: #353535;
  font-size: 14px !important;
  font-family: Pretendard;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  display: inline-block;
  align-items: center;
  height: 22px;
}

.bottom_btn {
  background: var(--violet_P);
  position: sticky;
  padding: 14px 0;
  text-align: center;
  border-radius: 0 0 5px 5px;
  height: 50px;
}
.bottom_btn a {
  color: white;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  line-height: 50px;
}

.transfer_done_wrap {
  text-align: center;
  margin-top: 30px;
}
.transfer_done_wrap .transfer_done_desc {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.transfer_done_wrap .transfer_done_desc p:nth-child(1) {
  color: var(--violet_P);
  padding: 20px 0;
  font-weight: 600;
}
.transfer_done_wrap .transfer_done_desc p:nth-child(2) {
  font-weight: 600;
}
.transfer_done_wrap .watching_box {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 50%;
  margin: 40px 0 50px;
}
.transfer_done_wrap .watching_box span {
  position: absolute;
  width: 1px;
  height: 14px;
  background: #bbb;
  top: 50%;
  transform: translateY(-50%);
}
.transfer_done_wrap .watching_box div {
  border-radius: 10px;
  padding: 10px 34px;
  background: #f3f3f3;
  display: flex;
  align-items: center;
  font-size: 16px;
}
.transfer_done_wrap .watching_box div small {
  font-size: 16px;
  color: var(--violet_P);
  font-weight: 600;
  margin-left: 6px;
}
.transfer_done_wrap .watching_box div:nth-child(1) {
  border-radius: 5px 0 0 5px;
}
.transfer_done_wrap .watching_box div:nth-child(2) {
  border-radius: 0 5px 5px 0;
}

.loading span {
  display: inline-block;
  vertical-align: middle;
  width: .6em;
  height: .6em;
  margin: .19em;
  background: #099a96;
  border-radius: .6em;
  animation: loading 1s infinite alternate;
}

/*
 * codepen.io loader https://codepen.io/redlabor/pen/nzwPGv
 * Dots Colors
 * Smarter targeting vs nth-of-type?
 */
.loading span:nth-of-type(2) {
  background: #099a96;
  animation-delay: 0.2s;
}
.loading span:nth-of-type(3) {
  background: #099a96;
  animation-delay: 0.4s;
}
.loading span:nth-of-type(4) {
  background: #099a96;
  animation-delay: 0.6s;
}
.loading span:nth-of-type(5) {
  background: #099a96;
  animation-delay: 0.8s;
}
.loading span:nth-of-type(6) {
  background: #099a96;
  animation-delay: 1.0s;
}
.loading span:nth-of-type(7) {
  background: #099a96;
  animation-delay: 1.2s;
}
/*
 * Animation keyframes
 * Use transition opacity instead of keyframes?
 */
@keyframes loading {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}